@charset "utf-8";

@import url(/campaign/css/campaign-detail.css);

/* ========== hidden ========== */
@media only screen and (min-width: 640px) {
  .c-hide-pc {
    display: none;
  }
}

@media only screen and (max-width: 640px) {
  .c-hide-sp {
    display: none;
  }
}

/* ====== c-ground-01 ====== */
.c-ground-01.c-ground-heading-img {
  margin-top: 40px;
}
@media only screen and (max-width: 640px) {
  .c-ground-01.c-ground-heading-img {
    margin-top: 25px;
  }
}

/* ====== heading ====== */
/* -- color -- */
body.color-bordeaux .cpn-heading-01 span,
body.color-bordeaux .cpn-step-02 .heading-main h2 span,
body.color-bordeaux .cpn-step-02 .heading-main h3 span,
body.color-bordeaux .cpn-step-02 .heading-main h4 span,
body.color-bordeaux .cpn-step-02 .heading-main h5 span {
	background-color: #c70d1c;
	box-shadow: 12px 0 0 #c70d1c,-12px 0 0 #c70d1c;
}

body.color-bordeaux .cpn-step-05 > .step {
	border-color: #c70d1c;
}

body.color-bordeaux .cpn-heading-02 h3,
body.color-bordeaux .cpn-text-01,
body.color-bordeaux .cpn-step-04 .step-heading > .step-num,
body.color-bordeaux .cpn-step-05 .step-heading > .step-num {
	color: #c70d1c;
}

/* -- heading-img -- */
@media only screen and (max-width: 768px) {
  .c-heading2-01.cpn-heading-01 .img-responsive {
    width: 100%;
  }
}

.c-heading2-01.cpn-heading-01.c-heading-img {
  margin: -30px -54px 0 -54px;
}
.c-heading2-01.cpn-heading-01.c-heading-img-02 {
  margin: -50px -54px 0 -54px;
}
@media only screen and (max-width: 640px) {
  .c-heading2-01.cpn-heading-01.c-heading-img {
    margin: -16px -10px 0 -10px;
  }
  .c-heading2-01.cpn-heading-01.c-heading-img-02 {
    margin: -26px -10px 0 -10px;
  }
}

/* -- c-heading-flow -- */
.c-heading-flow h3 {
  padding-bottom: 0;
  padding-left: 10px;
  border-bottom: none;
  border-left: solid 8px #c70d1c;
  color: #535252;
}
.color-r {
  color: #c70d1c;
}
.size-s {
  font-size: 75%;
  font-weight: normal;
}

/* -- c-heading-kabu -- */
.c-heding-kabu h3 {
  position: relative;
}
@media only screen and (max-width: 640px) {
  .c-heding-kabu h3 {
    padding-right: 50px;
  }
}
@media only screen and (min-width: 640px) {
  .c-heding-kabu h3 {
    display: inline-block;
  }
}

.c-heding-kabu h3::after {
  position: absolute;
	right: 5px;
  top: 50%;
	-webkit-transform: translate(0, -55%);
	-ms-transform: translate(0, -55%);
  transform: translate(0, -55%);
	content: "";
	display: inline-block;
	width: 2em;
	height: 2em;
	background: url(/campaign/2021/20210401_aukabucom_5000/img/icon_02.png) no-repeat;
	background-size: contain;
}
@media only screen and (min-width: 640px) {
  .c-heding-kabu h3::after {
    right: -2.5em;
  }
}

/* ========== nav ========== */
@media only screen and (min-width: 640px) {
  .nav-area {
    padding: 10px 54px;
  }
}
@media only screen and (max-width: 640px) {
  .nav-area {
    padding: 0;
  }
}

.nav-area .lnav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}
@media only screen and (max-width: 640px) {
  .nav-area .lnav.lnav-bdr {
    border-bottom: 1px solid #ddd;
  }
}

@media only screen and (min-width: 640px) {
  .nav-area .lnav .lnav-item {
    width: 216px;
  }
}
@media only screen and (max-width: 640px) {
  .nav-area .lnav .lnav-item {
    width: 50%;
  }
}

.nav-area .lnav .lnav-item a {
  display: block;
}
@media only screen and (min-width: 640px) {
  .nav-area .lnav .lnav-item:first-child a {
    border-left: 1px solid #ddd;
  }
  .nav-area .lnav .lnav-item a {
    border-right: 1px solid #ddd;
    padding: 12px 0 10px;
  }
  .nav-area .lnav .lnav-item a:hover {
    opacity: .7;
  }
  .nav-area .lnav .lnav-item a img {
    margin: 0 auto;
  }
}
@media only screen and (max-width: 640px) {
  .nav-area .lnav .lnav-item:nth-child(2n) a {
    border-left: 1px solid #ddd;
  }
  .nav-area .lnav .lnav-item:nth-child(3) a,
  .nav-area .lnav .lnav-item:nth-child(4) a {
    border-top: 1px solid #ddd;
  }
  .nav-area .lnav .lnav-item a {
    padding: 10px 0;
  }
  .nav-area .lnav .lnav-item a img {
    width: 100%;
    height: auto;
    margin: 0 auto;
  }
}

/* ====== beginner ====== */
#flg-have .c-figure-01:nth-of-type(3) img{
  width: 90%;
  }
  #flg-not-have .c-figure-01:nth-of-type(3) img{
  width: 90%;
  }
  
  @media only screen and (max-width: 640px) {
  #flg-have .c-figure-04 figure {
  float: left;
  }
  #flg-have .c-figure-01:first-of-type img{
  padding: 0 20px;
  }
  #flg-not-have .c-figure-04 figure {
  float: left;
  }
  #flg-not-have .c-figure-01:first-of-type img{
  padding: 0 20px;
  }
  .tile-01 p,.tile-02 p,.tile-03 p,.tile-04 p {
  overflow: hidden;
  }
}

/* ========== section-faq ========== */
.section-faq{
  background-color: #fff;
}
.section-faq .question,.section-faq .answer-wrap{
margin-bottom: 0!important;
border: 1px solid #bcbcbc;
border-top: 0;
}
.section-faq ul.questions > li + li{
margin-top: 0!important;
}
.section-faq ul.questions > li:first-child {
border-top: 1px solid #bcbcbc;
}
@media screen and (max-width: 767px) {
  .section-faq ul.questions {
    padding: 0;
  }
}
.section-faq ul.questions{
padding: 0;
}
.section-faq ul.questions > li{
  list-style: none;
}
.section-faq ul.questions > li + li {
  margin-top: 1em;
}
.section-faq .question {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
}
.section-faq .answer .label {
  color: #f0920c;
}
.section-faq .label {
  color: #888;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding: 0 30px;
  font-size: 1em;
  font-weight: bold;
}
.section-faq .answer .label{
  font-size: 1.5em;
}
@media screen and (max-width: 767px) {
  .section-faq .label {
    width: 15%;
    padding: 0;
  }
}
.section-faq .text {
  padding: 1.5em 2.5em 1.5em 0;
  font-weight: bold;
  font-size: 1em;
}
.section-faq .answer {
  padding: 1.5em 2.5em;
}
.section-faq .text .em {
  font-weight: bold;
}
  
@media screen and (max-width: 767px) {
  .section-faq .text {
    width: 85%;
  }
  .section-faq .answer {
    width: 100%;
  }
}
.section-faq .question {
  background-color: #fff;
  cursor: pointer;
  margin-bottom: 0.25em;
}
.section-faq .question:hover {
  background-color: #eee;
}
.section-faq .question.opened .text {
  background-image: url("/products/loan/img/icon-chevron-up-black.png");
  background-repeat: no-repeat;
}
.section-faq .question .label {
  margin-bottom: 0;
}
.section-faq .question .text {
  margin-bottom: 0;
  color: #222;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -o-box-flex: 1;
  -ms-box-flex: 1;
  box-flex: 1;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  background-image: url("/products/loan/img/icon-chevron-down-black.png");
  background-repeat: no-repeat;
  -webkit-background-size: auto 1.125em;
  -moz-background-size: auto 1.125em;
  background-size: auto 1.125em;
  background-position: right 1em center;
}
.section-faq .answer-wrap {
  display: none;
}
.section-faq .answer {
  background-color: #ffede3;
}
.section-faq .answer:hover {
  background-color: #ffede3;
}
.section-faq .answer .label {
  background-color: #ffede3;
  margin-bottom: 0;
}
.section-faq .answer .text {
  color: #222;
  margin-bottom: 0;
}

/* ========== lightbulb-block ========== */
.lightbulb-block {
  margin: 2em auto 0;
  background-color: #fdeecb;
  padding: 20px 20px 30px;
}
@media only screen and (max-width: 640px){
  .lightbulb-block {
    padding: 10px;
  }
}

/* ========== pickupBlock-01 ========== */
.c-heading-fs {
  text-align: center;
  margin-top: 4em;
}
.c-heading-fs h2 {
  font-size: 22px;
  line-height: 1.5;
}
.c-heading-fs h2 span {
  font-size: 26px;
  font-weight: bold;
}
.c-heading-fs h3 {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.5;
  color: #eb7000;
}
.c-heading-fs h3 span {
  font-size: 22px;
  font-weight: bold;
  color: #535252;
}
@media only screen and (max-width: 640px) {
.c-heading-fs {
  margin-top: 3em;
}
.c-heading-fs h2 {
  font-size: 18px;
  line-height: 1.5;
}
.c-heading-fs h2 span {
  font-size: 22px;
  font-weight: bold;
}
.c-heading-fs h3 {
  font-size: 18px;
  line-height: 1.5;
  color: #eb7000;
}
.c-heading-fs h3 span {
  font-size: 18px;
  font-weight: bold;
  color: #535252;
}
}

.c-heading-fs-flow {
  margin-top: 2.5em;
}
.c-heading-fs-flow h3 {
  font-size: 20px;
  line-height: 1.5;
  color: #eb7000;
  font-weight: bold;
}
.c-heading-fs-flow h3 span {
  font-size: 22px;
  margin-right: 20px;
  padding: 5px;
  border: solid 2px #eb7000;
}
@media only screen and (max-width: 640px) {
.c-heading-fs-flow h3 {
  font-size: 16px;
  line-height: 1.5;
  color: #eb7000;
  font-weight: bold;
}
.c-heading-fs-flow h3 span {
  font-size: 18px;
}
}
.pickupBlock-01{
  border: 2px solid #eb7000;
  border-radius: 10px;
  margin-top: 60px;
  padding: 23px 18px 20px;
  position: relative;
}
.pickupBlock-01-ttl{
  position: absolute;
  top: -23px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: auto;
}
.pickupBlock-01-ttl p{
  margin-bottom: 0;
  padding: .25em .5em;
  background-color: #eb7000;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
}
.c-column-group.c-column-group-fs .c-ground-01{
  padding: 16px 10px;
}
.c-column-group.c-column-group-fs .c-ground-01 .c-infoBlock-01{
  padding: .5em;
}
.c-column-group.c-column-group-fs .c-ground-01 .c-heading-fs h3 span{
  font-size: 75%;
}
@media only screen and (max-width: 640px){
  .c-column-group.c-column-group-fs .c-ground-01 .c-heading-fs h3 span{
    font-size: 100%;
  }
  .pickupBlock-01{
    border: 3px solid #eb7000;
    padding: 19px 12px 20px;
  }
  .pickupBlock-01-ttl{
    top: -19px;
  }
  .pickupBlock-01-ttl p{
    font-size: 21px;
  }
}